.ocf-theme-light-block .ocf-search-btn-static, .ocf-theme-light-block .ocf-search-btn-popover, .ocf-theme-light-block .ocf-search-btn-static.ocf-disabled, .ocf-theme-light-block .ocf-search-btn-popover.ocf-disabled, .ocf-noUi-connect:before, .ocf-noUi-handle {background-color:rgb(180, 187, 107) !important;}
:root {--pr-primary-dark-color:rgb(180, 187, 107);}
:root {--pr-primary-light-color:rgb(180, 187, 107);}
:root {--pr-links-color:rgb(180, 187, 107);}
.blue-link:hover, .pr-information a:hover, .pr-product-sticky-block .official-rep-text a:hover, .form-check-label a:hover {color:rgb(159, 167, 83);}
#top .light-link, #top .pr-dropdown-toggle, #top .pr-dropdown-toggle > .d-none.d-lg-inline, #top .pr-dropdown-box .pr-dropdown-button {color:rgb(180, 187, 107);}
#top .light-link:hover, #top .pr-dropdown-toggle:hover, #top .pr-dropdown-toggle > .d-none.d-lg-inline:hover, #top .pr-dropdown-box .pr-dropdown-button:hover {color:rgb(159, 167, 83);}
.pr-footer .white-link {color:rgb(255, 255, 255);}
.pr-footer .white-link:hover {color:rgb(159, 167, 83);}
.pr-footer .light-link, .pr-footer a.agree {color:rgb(180, 187, 107);}
.pr-footer .light-link:hover, .pr-footer a.agree:hover {color:rgb(159, 167, 83);}
:root {--pr-interactive-color:rgb(180, 187, 107);}
.pr-module-item-price-old+.pr-module-item-price-new, .pr-product-price-new.red {color:rgb(213, 56, 61);}
.light-theme body {background-color:rgb(243, 243, 243);}
.light-theme .dark-text, .light-theme .content-block, .light-theme .dark-link:not(:hover) {color:rgb(18, 23, 21);}
.light-theme .grey-text {color:rgb(157, 164, 174);}
.light-theme .pr-header {background-color:rgb(255, 255, 255);}
.light-theme .pr-footer {background-color:rgb(18, 23, 21);}
.light-theme .pr-footer .grey-text, .light-theme .pr-footer-item-subscribe-text {color:rgb(157, 164, 174);}
.light-theme .pr-footer-item-title {color:rgb(255, 255, 255);}
.dark-theme body {background-color:rgb(0, 0, 0);}
.dark-theme .dark-text, .dark-theme .content-block, .dark-theme .dark-link:not(:hover) {color:rgb(255, 255, 255);}
.dark-theme .grey-text {color:rgb(157, 164, 174);}
.dark-theme .pr-header {background-color:rgb(29, 29, 29);}
.dark-theme .pr-footer {background-color:rgb(18, 23, 21);}
.dark-theme .pr-footer .grey-text, .dark-theme .pr-footer-item-subscribe-text {color:rgb(157, 164, 174);}
.dark-theme .pr-footer-item-title {color:rgb(255, 255, 255);}
.oct_dynamic_stylesheet_begin{display: none;}
html {
  scrollbar-gutter: stable;
}
.quote-box {
    margin: 30px 0;
    padding: 25px;
    border-left: 5px solid #a56a34;
    background: #fff7ef;
    border-radius: 0 18px 18px 0;
    font-size: 18px;
    font-style: italic;
}
.trx_addons_blockquote_style_1 {
    position: relative;
    margin: 30px 0;
    padding: 25px 25px 25px 55px;
    border-left: 5px solid #a56a34;
    background: #fff7ef;
    border-radius: 0 18px 18px 0;
    font-size: 18px;
    line-height: 1.7;
    font-style: italic;
    color: #4b3a2a;
}

.trx_addons_blockquote_style_1::before {
    content: "\f10d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 18px;
    top: 22px;
    font-size: 22px;
    color: rgb(18, 23, 21)!important;
    opacity: 0.8;
}

.trx_addons_blockquote_style_1 b,
.trx_addons_blockquote_style_1 u,
.trx_addons_blockquote_style_1 span {
    font-size: inherit !important;
    font-weight: inherit;
    text-decoration: none;
    color: rgb(18, 23, 21)!important;
}

.trx_addons_blockquote_style_1 p:last-child {
    margin-bottom: 0;
}.oct_dynamic_stylesheet_end{display: none;}
